<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.gpbusiness.mapper.WebNewsHistoryMapper">

    <resultMap type="com.hc.gpbusiness.model.WebNewsHistory" id="NewsHistoryMap">
        <result property="historyId" column="history_id" jdbcType="INTEGER"/>
        <result property="userId" column="user_id" jdbcType="INTEGER"/>
        <result property="opType" column="op_type" jdbcType="INTEGER"/>
        <result property="opContent" column="op_content" jdbcType="VARCHAR"/>
        <result property="createTime" column="create_time" jdbcType="BIGINT"/>
        <result property="updateTime" column="update_time" jdbcType="BIGINT"/>
    </resultMap>

    <sql id="Base_Column_List">
           history_id,
           user_id,
           op_type,
           op_content,
           create_time,
           update_time
        </sql>

</mapper>